Unit raRelatv was compiled with a different version of ppRTTI.TraRTTI

I am migrating my project to RADStudio 10 and got above errors.
Try to find raRelatv.pas, but couldnt find it...
Anybody know how to fix this problem?

Comments

Sign In or Register to comment.